Subject: Re: [Dev] 4/6 reading circle: it wasn't the 2nd Saturday anyway....

From: [email-masked]
Date: Tue, 9 Apr 2002 15:14:26 -0400

> What sounds good to everyone?  I won't know until the wife gets home
> later to give me my schedule :)

Ok, guys, check this out... there really wasn't supposed to be
any meeting Saturday 4/6 anyway... if you'll look at your calendar
you'll see that it was the 1st Saturday of April... as I recall,
we said we were going to meet the 2nd and 4th Saturdays, not
every other week...

The diff is, March had 5 Saturdays in it... so this coming weekend,
Saturday the 13th, would actually be the next meeting anyway...

So everybody who felt guilty about begging off for Saturday....
take a sigh of relief... you have nothing to feel guilty about.
:-)

TTYL,

Phillip Rhodes
Application Designer
Voice Data Solutions
919-571-4300 x225
[email-masked]

America is at war with Afghanistan.  America has always been at war with
Afghanistan.  Russia is our ally.  Russia has always been our ally.

Read Orwell's 1984.  Read a newspaper.  Fear the future.

The history of liberty is a history of resistance. The history of liberty
is a history of limitations of governmental power, not the increase of it.
- Woodrow Wilson Speech in New York, September 9, 1912

Those who are willing to sacrifice essential liberties for a little order,
will lose both and deserve neither. - Benjamin Franklin

---

From: "M. Mueller" <[email-masked]>
Date: Tue, 9 Apr 2002 14:19:15 -0400

> take a sigh of relief... you have nothing to feel guilty about.

whew! 

BTW, I saw design patterns listed as a "nice to have" skill in a want ad.  
Verification that this is time well spent.

-- 
Michael Mueller
Signalnetware, Inc.
www.signalnetware.com
919.621.6090